Subject: Re: [PATCH v0 1/1] Teach git version --build-options about zlib+libcurl

From: Junio C Hamano <[email-masked]>
Date: Wed, 26 Jun 2024 15:28:46 -0700

Jeff King <[email-masked]> writes:

> But that may just be me being overly conservative. If nobody looks at
> those symbols, I'm not sure what harm would come.

Yeah, perhaps on some exotic systems it may cause problems, but
until we see such a system, or we want to extend it to do the
curl_version() call for runtime, whichever comes earlier, I think
we can leave it as a (#leftoverbits) "future enhancement and
clean-up" task to be done after the dust settles.

Thanks.